
/* New Logo Updates */
#logo { margin: -2px 0px 0px 70px !important; }
.LogoGodrejRight { margin-left: 30px !important; }
#Mobile_Header { height: 60px !important; }
.logo_mobile { margin: 14px 0px 0px 10px !important; display:inline-block !important; }
.Godrej_Logo_White { margin: 0px 0px 0px 45px !important; position: relative !important; top: 2px !important; }
.menu ul li ul { top: 102px !important; }
/* New Logo Updates */